
"Today" = "Oggi";
"Yesterday" = "Ieri";

"SessionArchive" = "Archivio-Sessioni";

"Yes" = "Si";
"No" = "No";
"OK" = "OK";
"Cancel" = "Annulla";
"Ignore" = "Ignora";
"Continue" = "Avanti";

"Untitled" = "Senza nome";
"NewEntry" = "Nuova immissione";

"UpdateAvailable" = "Cé un nuovo aggiornamento per iCab!";
"UpdateDownload" = "Vuoi scaricare la nuova versione di iCab?";
"NoUpdateAvailable" = "Purtoppo non ci sono aggiornamenti per iCab.";
"NoUpdateMessage" = "Stai usando la versione attuale sul tuo sistema.";

"Bookmarks" = "Freferiti";
"AddBookmarks" = "Memorizza la pagina";
"OpenFile" = "Apri il file";
"SaveFile" = "Memorizza";
"OpenURL" = "Apri l'URL";
"Reload" = "Ricarica";
"Stop" = "Stop";
"Source" = "Fonte del testo";
"Save" = "Salva";
"Back" = "Indietro";
"Forward" = "Avanti";
"Smaller" = "Piú piccolo";
"Larger" = "Piú grande";
"Search" = "Suchen";
"Home" = "Homepage";
"Print" = "Stampa";
"NewTab" = "Nuovo Tab";
"CloseTab" = "Chiudi il Tab";
"Location" = "Indirizzo";
"SearchEngine" = "Cerca";
"Busy" = "";
"BusyLabel" = "Lavora";
"ErrorReport" = "";
"ErrorReportLabel" = "Protocollo errori";
"KioskEndSession" = "Termina la seduta";
"NewDownload" = "Nuovo download";
"StartDownload" = "Inizia download";
"StopDownload" = "Termina download";
"Navigation" = "Navigazione";
"TextSize" = "Grandezza calligrafia";
"BookmarksAddBM" = "Freferiti";
"RecordStart" = "Registra la seduta";
"RecordStop" = "Termina la registrazione";
"Tabs" = "Tabs";
"Preferences" = "Impostazioni";
"Forms" = "Formulari";
"SaveForms" = "Memorizza i formulari";
"FillOutForms" = "Compila i formulari";
"TTForms" = "Memorizza tutti i contenuti del formulari e li compila tramite i dati memorizzati";
"TTSaveForms" = "Memorizza tutti i contenuti del formulare";
"TTFillOutForms" = "Compila i formulari della pagina tramite i dati memorizzati";
"TTBookmarks" = "Apri la finestra dei preferiti";
"TTAddBookmarks" = "Aggiunge la pagina-web ai freferiti";
"TTOpenFile" = "Apre un file";
"TTSaveFile" = "Memorizza la pagina-web sul harddisk come file";
"TTOpenURL" = "Apri una nuova pagina";
"TTStop" = "Termina il caricamento della pagina";
"TTSource" = "Zeigt den Queltext der Webseite";
"TTBack" = "Ritorna alla pagina precedente";
"TTForward" = "Vai alla pagina seguente";
"TTSmaller" = "Minimizza la calligrafia";
"TTLarger" = "Ingrandisce la calligrafia";
"TTReload" = "Ricarica la pagina";
"TTSearch" = "Permette la ricerca su internet";
"TTPrint" = "Stampa la pagina";
"TTHome" = "Apre la Homepage";
"TTNewTab" = "Crea un nuovo Tab";
"TTCloseTab" = "Chiude questo Tab";
"TTLocation" = "Digita l'indirizzo della pagina che vuoi visitare";
"TTSearchEngine" = "Digita quí le parole chiave che vuoi cercare con un motore di ricerca.";
"TTBusy" = "Visualizza se iCab stá nacora caricando dati dal web.";
"TTErrorReport" = "Visualizza eventuali errori della fonte-teso.";
"TTKioskEndSession" = "Termina l'attuale seduta nel modo-Kiosk";
"TTNavigation" = "Permette di riattivare la pagina prima e dopo e di ricaricarla";
"TTTextSize" = "Permette la modofica della calligrafia";
"TTBookmarksAddBM" = "Crea preferiti e apre la finestra delle impostazioni dei preferiti.";
"TTRecordStart" = "Inizia la registrazione della sessione quindi tutto ció che viene caricato da questo momento viene memorizzato inun archivio web che puó essere riaperto in futuro";
"TTRecordStop" = "Termina la registrazione della sessione";
"TTTabs" = "Apre o chiude i Tab";

"ImportedBookmarks" = "Preferiti importati (%@)";
"BookmarksFolder" = "Freferiti (%@)";
"BookmarkCheckError" = "(La pagina non é stata controllata)";
"dontCheck" = "-";
"manually" = "Manualmente";
"oncePerSession" = "Una volta per ogni sessione";
"everyXTimeUnits" = "Tutte %i %@";
"BookmarksRoot" = "File radice dei preferiti";
"TabGroupTitle" = "Gruppo-Tab: %@";
"AddressBook" = "Agenda";

"DeleteBookmarks" = "Cancella preferito";
"SortBookmarks" = "Ordina i preferiti";
"DropBookmarks" = "Riordina i preferiti";

"NewFolder" = "Nuova cartella";
"SmartFolder" = "Cartella intelligente";
"NewBookmark" = "Nuovo preferito";
"NewTabGroup" = "Nuovo gruppo-Tab";
"NewSeparator" = "Nuova linea di divisione";
"Info" = "Informazioni";
"Schedule" = "Piano";
"SetFavorite" = "Metti come preferito";
"Import" = "Importare";
"Export" = "esportare";
"Delete" = "Cancella";
"NewABFolder" = "Nuova cartella-agenda";

"TTNewABFolder" = "Crea una cartella in cui vengono inseriti gli URL presenti nell'agenda";
"TTNewFolder" = "Crea una nuova cartella vuota";
"TTSmartFolder" = "Crea una nuova cartella in cui vengono immesse le pagine-web in base a regole prestabilite";
"TTNewBookmark" = "Crea un nuovo preferito";
"TTNewTabGroup" = "Crea un gruppo-Tab nuovo";
"TTNewSeparator" = "Crea una nuova line di divisione";
"TTInfo" = "Apre una finestra-informazioni dove sono situati e modificati tuttu i dettagli.";
"TTSchedule" = "Apre una finestra dove é possibile modificare il piano per il controllo dei preferiti.";
"TTSetFavorite" = "Stabilisce la cartella che viene usata come barra dei preferiti.";
"TTImport" = "Importa i preferiti da altri browser.";
"TTExport" = "Esporta i preferiti in un file.";
"TTDelete" = "Cancella i preferiti prescelti.";

"UntitledFolder" = "Cartella senza nome";
"UntitledBookmark" = "Preferito senza nome";
"UntitledTabGroup" = "Gruppo-Tab senza nome";

"IsFolder" = "(Cartella)";
"IsTabGroup" = "(Gruppo-Tab)";
"IsSeparator" = "(Linea di divisione)";

"FilesOfSite" = "File da \"%@\"";
"HTMLXHTML" = "HTML/XHTML-Code";
"StyleSheets" = "Style Sheets";
"JavaScript" = "Codice-JavaScript";
"Images" = "Immagini";
"OtherFiles" = "Altri file";

"xBytes" = "%i Bytes";
"xKBytes" = "%i KB";
"xMBytes" = "%i MB";

"DomainInvalid" = "Probabilmente il nome del dominio non é valido oppure c´é stato un errore nel digitare.";
"NoInternetConnection" = "Probabilmente si é interrotto il collegamento internet.";
"NotInCache" = "La pagina non si trova nel Cache quindi non puo essere caricata nel modo-offline. Disattiva nel menu-vai il modo off-line per caricare la pagina dall'internet.";
"InvalidURL" = "L'URL non é valido oppure il protocollo URL non viene supportato.";
"DNSDown" = "Il DNS (Domain Name Server) non ha potuto risolvere l'inidizzo web.";
"TimeOut" = "Il server non ha reagito dopo un determinato periodo do tempo, probabilmente il server non é raggiungibile.";
"RedirectError" = "Troppi inoltraggi HTTP.";
"FileNotFound" = "Questo file é inesistente.";
"NoData" = "Il file é vuoto oppure il server non ha trovato alcun dato.";
"BadResponse" = "La risposta del server non é valida.";
"AuthRequired" = "La pagina é raggiungibile solo con la preautentificazione.";
"NoPermission" = "Non hai il permesso di aprire questa pagina.";
"NoPlugin" = "La pagina non puó essere visualizzata perche manca un PlugIn.";
"NoJava" = "La pagina non puó essere visualizzata, perché Java non é attivo.";
"MIMENotSupported" = "La pagina non puó essere visualizzata, perché questo tipo di file non viene supportato.";
"DownloadFileError" = "Errore nel creare o scrivere un file per il download.";
"SecureConnectionFailed" = "La connessione sicura non é potuta essere stabilita.";
"CertBadDate" = "La data del certificato-server non é valido.";
"CertUntrusted" = "Il certificato-server non é affidabile.";
"CertUnknownRoot" = "La catena dei certificati-server possiedono una radice del certificato sconosciuto.";
"CertNotYetValid" = "La data del certificato-server non é ancora valida.";
"CertRejected" = "Il certificato-server é stato respinto.";
"CertErrorAlert" = "Non é stato possibile verificare il certificato di questa pagina.Probabilmente il server tenta di spacciarsi per \"%@\" per raggiungere la banca dei dati sensibili.Puoi accedere comunque a questa pagina se sei sicuro che si tratti di una pagina sicura.";

"LaunchAppTitle" = "Avvia il programma";
"LaunchAppMessage" = "Questi link apre un programma del tuo harddisk.Vuoi avviare il programma?";

"NetError" = "Errore sulla rete \"%@\"";

"PageLoadStatus" = "%i%% della pagina caricata.";
"LinkTo" = "Link verso '%@'";

"AllPrefs" = "Visualizza tutte";

"SessionCookie" = "Valido solo per questa sessione";

"NeedsAttentionTitle" = "iCab necessita della tua attenzione.";
"NeedsAttentionMessage" = "Prego, attiva il programma iCab.";
"DownloadFinishedTitle" = "Download terminato.";
"DownloadFailedTitle" = "Download non eseguito!";
"BookmarkCheckTitle" = "Verifica dei preferiti";
"BookmarkCheckStarted" = "É iniziata la verifica dei preferiti ";
"BookmarkCheckFinished" = "La verifica dei preferiti é terminata";
"BookmarkCheckError" = "Non sono stati trovato preferiti da verificare";
"RedirectionMovedPermanently" = "L'indirizzo della pagina é cambiato.Dovresti modofocare il preferito.";

"ConfirmMultipleOpenTitle" = "Stai dentando di aprire %u pagine in una volta";
"ConfirmMultipleOpenMessage" = "Sei sicuro di voler aprire cosí tante pagine in un a volta?";

"QuitTitle" = "Vuoi terminare iCab?";
"QuitMessage" = "Sei sicuro di voler terminare da iCab?";

"QuitDownload" = "iCab stá caricando un file!";
"QuitDownloadMessage" = "Sei sicuro di voler interrompere i download e terminare iCab?";

"DeleteItemTitle" = "Cancella?";
"DeleteItemMessage" = "Sei sicuro di voler cancellare?";

"CloseWindowTitle" = "Questa pagina contiene %u Tab!";
"CloseWindowMessage" = "Sei sicuro di voler chiudere la finestra con tutti i Tab?";

"LoadSessionTitle" = "Ripristina la sessione salvata";
"LoadSessionMessage" = "Il ripristino della sessione chiude tutte le finestre della sessione che stai registrando.Vuoi continuare,salvare o annullare?";
"CombineSessions" = "Combina";

"JavaScriptLoop" = "Il codice JavaScript di questa pagina sembra essersi immesso in un circolo infinito.Voui continuare ad eseguire questo Java-Script??";

"NewTabMsg" = "Apre la pagina in un nuovo Tab";
"NewBgTabMsg" = "Apre la pagina in un Tab in sottofondo";
"NewWindowMsg" = "Apre la pagina in una finestra nuova";
"NewBgWindowMsg" = "Apre la pagina in una finestra nuova nel sottofondo";

"OpenAsTabs" = "Apri tutti i Tab";

"PageOverview" = "Panoramica delle pagine";
"PageLinks" = "Link della pagina";
"Image" = "Immagine";
"Frame" = "Frame";
"Page" = "Pagina";
"Link" = "Link";
"DownloadImage" = "Scarica l'immagine";
"SaveImage" = "Salva l'immagine";
"ImageInNewWindow" = "Apri l'immagine in una finestra nuova";
"ImageInNewTab" = "Apri l'immagine in un nuovo Tab";
"ImageInNewBgTab" = "Apri l'immagine in un nuovo Tab nel sottofondo";
"ImageInApp" = "Apri l'immagine con un altro programa";
"ImageToScrap" = "Immagine nella memoria corta";
"ImageURLToScrap" = "L#URL dell'immaginenella memoria corta";
"FilterImage" = "Crea un Filtro-Immagine…";
"FrameInNewWindow" = "Apri il frame in una finestra nuova";
"FrameInNewTab" = "Apri il frame in un nuovo Tab";
"FrameToClipboard" = "L#URL del Frame nella memoria corta";
"FrameSource" = "Visualizza la fonte del Testo del Frame";
"PageInNewWindow" = "Apri la pagina in una finestra nuova";
"PageInNewTab" = "Apri la pagina in un nuovo Tab";
"PageInNewBgTab" = "Apre la pagina in un Tab in sottofondo";
"PageToClipboard" = "L'URL della pagine nella memoria corta";
"PageToBookmarks" = "Aggiungi la pagina nei preferiti";
"PageSource" = "Visualizza la fonte del Testo della pagina";
"PageValidate" = "Verifica il Syntax tramite il W3C-Validator";
"PageAsHome" = "Usa la pagina come Homepage";
"PageAsSearch" = "Usa la pagina come motore di ricerca";
"DownloadLink" = "Scarica il link";
"LinkInNewWindow" = "Apri il link in una finestra nuova";
"LinkInNewBgTab" = "Apri il link in un Tab nel sottofondo";
"LinkInNewTab" = "Apri il link in un nuovo Tab";
"LinkInCurrent" = "Apri il link in questa pagina/Tab";
"LinkToClipboard" = "Link nella memoria corta";
"ShowCite" = "Visualizza la citazione dell'elemento della pagina";
"ShowLongDesc" = "Visualizza la descrizione completa dell'immagine";
"KioskKeyboard" = "Apri la tastiera virtuale";
"KioskKeyboardButton" = "Tastiera";
"CopySelection" = "Inserisci il testo prescelto nella memoria corta";
"AddSearchEngine" = "Rensi accessibile il formulare nell'area di ricerca";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "Cerca su internet il testo prescelto";

"DownloadStatusWaiting" = "Attendere i dati";
"DownloadStatusFiles" = "Scarica il file";
"DownloadTimeDays" = "%u Giorni";
"DownloadTimeHours" = "%u Ore";
"DownloadTimeMinutes" = "%u Minuti";
"DownloadTimeSeconds" = "%u Secondi";
"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "B/sek";
"KBytesPerSecond" = "KB/sek";
"MBytesPerSecond" = "MB/sek";
"DownloadFailed" = "Errore nel download (Errore #%i)!";
"DownloadSuccessful" = "Download completato!";
"DownloadAborted" = "Download annullato!";
"DeletedDownloadsActive" = "Stai cancellando un download attivo";
"DeletedDownloadsMessage" = "Sei sicuro di voler annullare e cancellare il download?";
"DownloadSingleFile" = "Scarica il file con l'URL sopra.";
"DownloadInactive" = "Inattivo";

"FormFillInvalid" = "I formulari della pagina non sono piú validi";
"FormFillInvalidMessage" = "La pagina é cambiata da quando sono stati salvati i dati del formulare.Non é piú sicuro che i dati del formulare coincidano con questa pagina.";
"FormFillRemove" = "Cancella i dati";
"FormFillEdit" = "Modifica i dati";

"SaveSessionArchive" = "Registra sessione";
"DOMInspectorWindow" = "Ispettore.DOM per \"%@\"";

"RemoveWebArchive" = "Elimia l'ArchivioWeb…";

"UntitledConfiguration" = "Collezione senza nome";
"UntitledURL" = "http://www.dominio.tld/*";
"DontShow" = "Non caricare";
"ShowObject" = "Carica il file";
"DefaultConfiguration" = "Collezione standard";
"FilterImportTitle" = "Hai aperto un filtro per il Manager-Filtri";
"FilterImportMsg" = "Vuoi importare il filtro nel Manager-Filtri?";
"FilterManager" = "Manager-Filtri";
"TTFilterManager" = "Manager-Filtri";

"ErrorReportTitle" = "Protocollo Errori";
"ErrorReportStatus-0" = "Errore HTML";
"ErrorReportStatus-1" = "Avviso HTML";
"ErrorReportStatus-2" = "Indicazione HTML";
"ErrorReportStatus-3" = "Errore CSS";
"ErrorReportStatus-4" = "Avviso CSS";
"ErrorReportStatus-5" = "Indicazione CSS";

"ErrorTagMissing" = "Manca <%@> il giorno.";
"ErrorEndTagMissing" = "Manca </%@> l'ultimo giorno.";
"ErrorUnknownEntity" = "L'entitá %@ é sconosciuta.";
"ErrorCharacterShouldBeEntity" = "Il segno \"%c\" deve essere codificato come entitá-HTML.";
"ErrorCommentNotClosed" = "Un commento HTML non é stato finito correttamente.";
"ErrorUnknownDoctype" = "La DOCTYPE-Definiton é sconosciuta.";
"ErrorEndTagAttribute" = "La finde dei Tags non possono contenere attributi.";
"ErrorEndTagUnknown" = "La fine del Tag </%@> é sconosciuto.";
"ErrorTagUnknown" = "Il Tag <%@> é sconosciuto.";
"ErrorEndTagForbidden" = "Il Tag finale  </%@> non é permesso nel HTML.";
"ErrorAttributeUnknown" = "L'attributo \"%@\" é sconosciuto.";
"ErrorAttributeValueMissing" = "Il valore dell'attributo-HTML \"%@\" manca.";
"ErrorAttributeMissing" = "L'attributo \"%@\" manca.";
"WarningEntityMissingSemicolon" = "L' Entity %@ deve terminare con un s semicolonna.";
"ErrorAttributeCharValueExpected" = "Il valore \"%@\" dell'attributo-HTML \"%@\" puó venire creato solo con un segno.";
"ErrorAttributeValueInvalidChars" = "Il valore \"%@\" dell'attributo-HTM \"%@\" contiene segnali non concessi.";
"ErrorAttributeValueInvalidColor" = "Il valore \"%@\" dell'attributo-HTM \"%@\" non é un colore concesso.";
"ErrorAttributeValueInvalidValue" = "Il valore \"%@\" dell'attributo-HTM \"%@\" non é valido.";
"ErrorAttributeNotAllowed" = "L'attributo \"%@\" nel giorno <%@> non é concesso.";
"WarningXHTMLTagClose" = "La parola chiave XHTML per la chiusura del Tag é stata usata nel HTML.";
"ErrorTagNotInDoctype" = "Il Tag <%@> del DOCTYPEs non é concesso.";
"ErrorTagNotAllowed" = "Il Tag <%@> non é concesso ne proprio elemento d'origine.";
"ErrorCSSSemicolonMissing" = "Manca una semicolonna alla fine della regola \"%@\"";
"ErrorCSSMissingBlockOrSemicolon" = "Le At-Rules devono terminare sempre con un blocco o con una semicolonna.";
"ErrorCSSImportForbidden" = "\"@importare\" quí non é concesso.";
"ErrorCSSAtRuleUnknown" = "La At-Rule \"%@\" é sconosciuta.";
"ErrorCSSMediaCommaMissing" = "I Tipi-Media devono venire divisi da una virgola.";
"ErrorCSSMediaUnknown" = "I Tipi-Media \"%@\" sono sconosciuti.";
"ErrorCSSPagePseudoUnknown" = "La classe-pseudo \"%@\" non é valida per \"@page\"-questa regola";
"ErrorCSSInvalidString" = "Un valore String deve venire compreso da \"…\" oppure '…'.";
"ErrorCSSURLExpected" = "É attesa una definizione URL.";
"ErrorCSSURLInvalid" = "La definizione URl non é valida.";
"ErrorCSSPseudoUnknown" = "La classe-pseudo \"%@\" é sconosciuta.";
"ErrorCSSPropertyUnknown" = "Il dettaglio \"%@\" é sconosciuto.";
"ErrorCSSColonMissing" = "Manca una virgola alla finde del dettaglio \"%@\"";
"ErrorCSSValueInvalid" = "Il valore \"%@\" del dettaglio \"%@\" non é concesso.";
"ErrorCSSColorInvalid" = "La definizione del colore \"%@\" non é valida.";
"ErrorCSSWrongComma" = "La virgola quí non é concessa.";

"OpenOverviewPanel" = "Apri la panoramica delle finestre in una finestra";
"TabOverviewPanel" = "Apri la panormica dei Tab in una finestra";

"StatusRSS" = "Premendu quí viene attivato il RSS-Feed della pagina";
"StatusOnline" = "Visualizza sei iCab si trova On oppure Off-line";
"StatusSecure" = "Visualizza se la pagina viene trasmessa in modo codificato";
"StatusBusy" = "Visualizza se il caricamento della pagina é ancora in corso";
"StatusArchive" = "Visualizza se ci sono Archivi-Web realtivi alla pagina/Tab.Con unclick gli archivi possono essere cancellati.";
"StatusError" = "Visualizza eventuali errori del codice-HTML.Con un click é visualizzabile la lista degli errori";
"StatusGeo" = "Se un a pagina contiene informazioni geografiche,questultime possono venire visualizzate tramite una carta geografica.";

"GooglePhishingTitle" = "Attenzione! Possibile pagina-Phishing";
"GooglePhishingMessage" = "Questa pagina é falsificata o un imitazione cho vuole condurre l'utente a digitare i propro dati bancari/personali. Digitare i dati personali su questa pagina potrebbe essere dannoso. Tieni conto che non é possibile individuare e visualizzare ogni pagina pericolosa. A volte puó accadere venire avvisati nonostante la pagina non sia pericolosa.L'avviso proviene da inforamzioni ricavate da google. Sul sito www.antiphishing.org puoi ottenere maggiori informazioni sul Phishing.";
"GoogleMalwareTitle" = "Attenzione! Visitando questa pagina <%@> il tuo computer puó venire danneggiato";
"GoogleMalwareMessage" = "Sembra che questa pagina contenga programmi dannosi che possono essere scraicati ed eseguiti in sottofondo. Tieni conto che non é possibile individuare e visualizzare ogni pagina pericolosa. A volte puó accadere venire avvisati nonostante la pagina non sia pericolosa.L'avviso proviene da inforamzioni ricavate da google.Sul sito www.StopBadware.org puoi ottenere maggiori informazioni su programmi dannosi.";
"GoogleAdvisory" = "Informazioni ottenute da google";

"KioskPrint" = "Stampa la pagina-web";
"KioskPrintMessage" = "Vuoi stampare la pagina-web?";

"SyncWriteBookmarksError" = "Errore nella sincronizzazione dei preferiti";
"SyncWriteBookmarksErrorMessage" = "Dopo il caricamento dei preferiti sul server, iCab non é stato in grado di verificre un caricamento corretto.Il server non é stato in grado di mandare il quantitativo di dati.";

"SyncReadBookmarks" = "Sincronizza i preferiti";
"SyncReadBookmarksMessage" = "Questa versione iCab non ha ancora sincronizzato i preferiti col server.Vuoi caricare ora i preferiti dal server? Questo li sostituirá.";
"SyncBookmarksOff" = "Spegni la sincronizzazione";

"SmartFolderDays" = "Giorni";

"AuthenticationNotSecure" = "Il password viene trasmesso in caratteri chiari.";
"AuthenticationSecure" = "Il password viene trasmesso in maniera codificata.";
"AuthenticationMessage" = "Il nome o password '%@' per %@ é errato. Riprova nuovamente.";

"TopTenFavorites" = "Preferiti";
"TopTenLastVisit" = "Ultima visita";
"TopTenVisitCount" = "Visitati spesso";

"DownloadLinksFromSelection" = "Scarica i link prescelti";
